Commit 81082084 authored by Chris Croome's avatar Chris Croome
parent f16cfa80
......@@ -34,7 +34,8 @@
system: no
editor: vim
# Node.js version
nodejs_version: 6
# https://discuss.erpnext.com/t/which-version-of-node-js-should-be-used/43428
nodejs_version: 8
# ERPNext settings
# optional erpnext branch, from here https://github.com/frappe/erpnext/branches
#erpnext_branch: develop
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment